Last Comment Bug 179328 - Mozilla-specific wording in duplicates.cgi explanation text
: Mozilla-specific wording in duplicates.cgi explanation text
Status: RESOLVED FIXED
:
Product: Bugzilla
Classification: Server Software
Component: Documentation (show other bugs)
: 2.17.1
: All All
: P3 minor (vote)
: Bugzilla 2.18
Assigned To: Gervase Markham [:gerv]
: default-qa
:
Mentors:
http://bugzilla.mozilla.org/duplicate...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-09 20:56 PST by Vitaly Fedrushkov
Modified: 2012-12-18 20:46 PST (History)
1 user (show)
justdave: approval+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch v.1 (2.44 KB, patch)
2003-01-08 01:32 PST, Gervase Markham [:gerv]
justdave: review+
Details | Diff | Splinter Review

Description Vitaly Fedrushkov 2002-11-09 20:56:24 PST
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)
Build Identifier: 2.16.1

Report explanation at

http://bugzilla.mozilla.org/duplicates.cgi#explanation

directly mentions Mozilla.

Not good for generic Bugzilla installation.

Reproducible: Always

Steps to Reproduce:
(not applicable)
Actual Results:  
"The Most Frequent Bugs page lists the known open bugs which are reported most 
frequently in recent builds of Mozilla. It is automatically generated from the 
Bugzilla database every 24 hours, by counting the number of direct and indirect 
duplicates of bugs."
Comment 1 Bradley Baetz (:bbaetz) 2002-11-09 21:17:29 PST
confriming. gerv?
Comment 2 Vitaly Fedrushkov 2002-11-09 21:25:41 PST
In addition, link to Bugzilla Helper below 
(http://www.mozilla.org/quality/help/bug-form.html) is dead
Comment 3 Gervase Markham [:gerv] 2002-11-10 01:00:59 PST
Hmm. I thought that this was a separate, customisable template, but it's not. So
this should be fixed - and we can link directly to the guided format, also.

Gerv
Comment 4 Gervase Markham [:gerv] 2003-01-08 01:32:20 PST
Created attachment 110936 [details] [diff] [review]
Patch v.1

This tidies up the wording in several places, including removing the Mozilla
reference.

Gerv
Comment 5 Gervase Markham [:gerv] 2003-01-08 01:32:50 PST
Comment on attachment 110936 [details] [diff] [review]
Patch v.1

Dave - could you rubber-stamp this and approve it, please?

Gerv
Comment 6 Dave Miller [:justdave] (justdave@bugzilla.org) 2003-01-09 21:55:49 PST
Comment on attachment 110936 [details] [diff] [review]
Patch v.1

nit:

If you fixed this:

>-  <li>If problem is listed:</li>
>+  <li>If your problem is listed:</li>

Shouldn't you also fix this the same way:

>    <li>If problem not listed:</li>

?

fix that and r= justdave
Comment 7 Gervase Markham [:gerv] 2003-01-10 00:28:44 PST
Fixed.

Checking in template/en/default/reports/duplicates.html.tmpl;
/cvsroot/mozilla/webtools/bugzilla/template/en/default/reports/duplicates.html.tmpl,v
 <--  duplicates.html.tmpl
new revision: 1.9; previous revision: 1.8
done

Gerv

Note You need to log in before you can comment on or make changes to this bug.